

.standard-list ol {
  padding: 0 2rem 0 2rem;
}

.standard-list ol li {
  margin-bottom: .5rem;
}

.standard-list ol a {
  padding: .225rem 0;
}




/* standard-column */

.standard-columns article {
  display: flex;
  flex-direction: row;
  color: var(--text1);
  font-family: var(--font-family-sans-serif);
  margin-bottom: calc(2rem + 1vw);
}

.standard-columns a {
  font-size: clamp(.925rem, 2.5vw, 1.125rem);
  font-weight: 500;
  color: var(--text6);
  border: 2px solid var(--text8);
  padding: .75rem 3rem;
  margin-top: 1rem;
  display: inline-block;
  align-self: start;
}

.standard-columns a:hover {
  color: var(--white);
  text-decoration: none;
  background-color: var(--text8);
}

.standard-columns .picture {
  position: relative;
  max-height: 420px;
  overflow: hidden;
  display: flex;
  border: 1px solid var(--text3);
  min-width: calc(100% - 66.6666%);
  width: calc(100% - 66.6666%);
}

.standard-columns .picture img {
  transition: all ease-in-out .2s;
  width: 100%;
  object-fit: cover;
  object-position: center;
}


.standard-columns .card-body {
  padding: .225rem 2rem;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.standard-columns a img {
  margin: 0 auto;
}

.standard-columns .title {
  font-weight: 700;
  line-height: 1.4;
  font-size: clamp(1.425rem, 2.5vw, 1.725rem);
  margin-bottom: 1.5rem;
}

.standard-columns .description {
  font-size: clamp(1rem, 1vw, 1.125rem);
}

@media (max-width: 768px) {
  .standard-columns article {
    flex-direction: column;
  }

  .standard-columns .picture {
    margin-bottom: .5rem;
    width: 100%;
    min-width: 100%;
  }

  .standard-columns .card-body {
    padding: .225rem 0rem;
    width: 100%;
  }
}

nav .pagination {
  border-radius: 0 !important;
  justify-content: center;
  margin: 2rem 0;
}
.pagination .active .page-link {
  background-color: var(--bkg4);
  border-color: var(--border7);
}
.pagination .first .page-link {
  /*
  background-color: var(--bkg4);
  color: var(--color4);
  */
}
.pagination .page-link {
  padding: .25rem .75rem;
}
.pagination .page-link {
  color: var(--color1);
}
.pagination .page-link:hover {
  background-color: var(--bkg6);
  color: var(--color4);
}

/* standard-column-2 */

.standard-columns-2 {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: .75rem;
}

.standard-columns-2 a {
  color: var(--text1);
  background-color: var(--text10);
  padding: 1rem 2.5rem;
  border-radius: .225rem;
  transition: all 250ms ease-in-out;
}

.standard-columns-2 a:hover {
  color: var(--white);
  background-color: var(--text8);
  transition: all 250ms ease-in-out;
  text-decoration: none;
}

.standard-columns-2 .card-top {
  display: flex;
  justify-content: space-between;
  align-items: end;
  margin-bottom: 1rem;
}

.standard-columns-2 .title {
  font-size: clamp(1.225rem, 2.5vw, 1.525rem);
  font-weight: 700;
  padding: 2rem 0 0 0;
}

.standard-columns-2 .title:after {
  content: '';
  display: block;
  min-width: 2rem;
  position: relative;
  border-color: var(--text1);
  border-style: solid;
  border-width: 0;
  width: clamp(1rem, 1.5vw, 2.425rem);
  border-top-width: clamp(.0925rem, 1vw, .205rem);
  bottom: 0rem;
  transition: all 250ms ease-in-out;
}

.standard-columns-2 a:hover .title:after {
  border-color: var(--white);
  transition: all 250ms ease-in-out;
}

.standard-columns-2 .description {
  font-size: clamp(.625rem, 1vw, .825rem);
}

